#include <stdio.h>

int main(){
    int b, t;

    printf("bottom: ");
    scanf("%d", &b);
    printf("top: ");
    scanf("%d", &t);

    for(;b <= t; ++b){
        printf("\n%d\t%d\t%d",b,(b*b),(b*b*b));
    }
    return 0;
}
